Hace 1 mes | Por josemaX a ccn-cert.cni.es
Publicado hace 1 mes por josemaX a ccn-cert.cni.es

CNN-CERT publica un sobre 2 vulnerabilidades calificadas por el Mozilla como de severidad crítica. CVE-2022-1802 y CVE-2022-1529

Comentarios

blodhemn

Susto y no problemo: lo tengo todo actualizado.

j
autor

A actualizar